html {
	background: #eee;
}

body {
	/*background-color: #eee;*/
}

article {
	/*padding: 1.5em 10px 1em;*/
  padding: 0 10px 1em;
	background: white;
	/*box-shadow: 0 1px 1px #ddd;*/
	/*margin: 0 auto 1em;
	max-width: 1000px;*/
	margin: 1em;
	max-width: 50em;

}

header {
	margin:10px 0 0
}

section {
	margin-bottom:10px
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block
}

aside {
	background: #FFF;
	padding: 10px;
	border: 2px solid #ddd;
	float: right;
	display: inline-block;
	max-width: 30em;
}

a img {
	border:none
}

#entries article {
	padding: 5px;
	margin: 0.5em;
}

#entries footer {
	margin-top: 0.5em;
}

article,header,section,footer {
	clear:both
}

article p {
	margin:1em 0;
	padding:0
}

a.tag {
	height:24px;
	line-height:24px;
	position:relative;
	font-size:13px;
	display: inline-block;
	margin-left:10px;
	padding:0 10px 0 12px;
	background:#0089e0;
	color:#fff;
	text-decoration:none;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	opacity: 0.25;
}

a.tag:before {
	content:"";
	display: inline-block;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #0089e0 transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;
}

a.tag:after {
	content:"";
	position:absolute;
	top:10px;
	left:0;
	display:inline-block;
	width:4px;
	height:4px;
	border-radius:2px;
	background:#fff;
	box-shadow:-1px -1px 2px #004977;
}

a.tag:hover {
	opacity: 1.0;
}

header {
	margin:0 0 1.5em
}

header a {
	color:inherit
}

header a:hover {
	text-decoration:underline
}

header .item-meta {
	color:#777;
	font-weight:100;
	font-size: 100%;
}

pre {
	width: 100%;
  overflow: auto;
  text-overflow: ellipsis;
}

figure > pre {
	box-shadow: 0 1px 2px #ddd;
	margin-bottom: 1em;
}

pre code,
pre samp,
figure > code,
figure > samp {
	display: block;
	overflow-x: auto;
	white-space: pre-wrap;
	background: rgb(248, 248, 248);
	padding: 5px 10px;
	border-left: 5px solid rgb(181, 215, 245);
	box-sizing: border-box;
	tab-size: 4;
}

code.single-line,
samp.single-line,
code.language-bash {
	white-space: pre !important;
}

pre samp,
figure > samp {
	border-left-color: rgb(196, 219, 205);
}

pre samp.error,
figure > samp.error {
	border-left-color: rgb(248, 140, 140);
}

nav {
	padding: 10px 10px 0;
	color: gray;
	font-weight: 100;
}

nav a {
	color: inherit;
}

#main.edit {
	margin:10px
}

h1,h2 {
	font-size:120%;
}

div.title {
	font-size: 150%;
}

article h1, article h2 {
	margin-bottom:0;
	font-family:"Helvetica Neue";
}

article h1 {
	margin-top: 0;
	font-size: 170%;
	font-weight: normal;
}

h2 {
	font-size: 130%;
}

article header {
	margin-bottom:1em;
}

#entries {
  margin-top: 10px;
}

#entries article header {
	margin-bottom:0;
}

@media screen and (min-width: 600px) {
	main > section {
		padding: 0 1em;
		border: 1px solid transparent;
		background: #F3F3F3;
		box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
		border-radius: 3px;
	}
}

/*
article > section {
	font-family: Georgia, serif;
	font-size: 19px;
	line-height: 1.3;
	color: #222;
}
*/

.archive-links {
	padding:0 10px
}

.comments {
	background-color:#eee;
	border-top:1px solid #ddd;
	padding:20px;
}

#logo {
	vertical-align:middle;
}

article section table {
	margin-top:1em
}

article section .gist table {
	margin-top:0;
}

#q {
	background:none!important;
	padding:2px
}

#google_ads_frame1 {
	top:10px!important;
	left:10px!important
}

.author {
	padding:0 20px
}

header .description {
	color: #444;
	margin: 0.5em 0;
}

.search-link {
	display: inline-block;
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	font-size: 150%;
	font-weight: bold;
	opacity: 0.5;
}

.search-link:hover {
	opacity: 1.0;
}

figure > img, figure > object, figure > table {
	max-width: 100%;
	display: block;
}

figure > img {
	height: auto;
	margin: 1em 0;
}

/*
figcaption {
	text-align: center;
}
*/

blockquote {
	font-style: italic;
	border-left: 5px solid #ddd;
	padding-left: 1em;
}
